{% import "macro/form.twig" as form %}
<div class="container-fluid">
	<h2>Add a Book</h2>
	<hr>
	<form action="" method="post">
		<div class="row">
			<div class="form-group col-md-12">
				{{form.input("Name","name","")}}
				{{form.editor("Book Content","body","")}}
        {{form.hidden("action","add-book")}}
        {{form.hidden("subject",subjectid)}}
        <button class="form-control">Save</button>
			</div>
		</div>
	</form>
</div>
